Seite 1 von 2 12 LetzteLetzte
Ergebnis 1 bis 10 von 12

Softwareproblem Mac Brennertreiber

Erstellt von Ingmar, 18.05.2008, 22:24 Uhr · 11 Antworten · 844 Aufrufe

  1. Registriert seit
    30.08.2005
    Beiträge
    1.041

    Frage Softwareproblem Mac Brennertreiber

    #1
    Hallo zusammen,

    ich habe ein Problem mit meinem CD-Brenner (Freecom Portable II).
    Die lief jahrelang sehr gut unter MacOS 9.2. Hab jetzt vor einiger Zeit auf 10.3.9 umgestellt. Aber die Classic-Umgebung gelassen, um alle Programme weiter nutzen zu können. Nun wird leider der Brenner nicht mehr erkannt. Weder unter Classic noch unter dem 10er. Jedenfalls nicht mehr als Brenner. Er ist nur noch als Laufwerk nutzbar. Hab erfolglos die Treiber neu installiert und ebenfalls erfolglos nach einem neuen Treiber im Netz gesucht. Laut Freecom-Homepage ist das 10er Betriebssystem zu neu für das Gerät.
    Ist das Gerät für mich nun nutzlos? Denn einen reinen Player hab ich ja intern.
    Oder gibt es irgend eine Lösung, um den Brenner doch noch wieder zu aktivieren?

    Schon mal Danke im Voraus.

    Grüsse
    Ingmar
    Der wenig Ahnung von Software hat.

  2. Registriert seit
    17.05.2008
    Beiträge
    8

    Standard

    #2
    Servus Ingmar!

    Schau doch mal bei www.macnews.de/ rein... Die Jungs dort sind wirklich fit und können vielleicht weiter helfen...
    Viel Erfolg!

    Thomas

  3. Registriert seit
    17.05.2008
    Beiträge
    8

    Standard

    #3
    Nachtrag... Habe das hier gefunden:

    http://www.macuser.de/forum/archive/...p/t-12848.html

  4. Registriert seit
    30.08.2005
    Beiträge
    1.041

    Standard

    #4
    Hallo Thomas,

    danke für die schnelle Hilfe. Ich werd mich dort mal umschauen.

    Danke und Gruss
    Ingmar

    PS: Und willkommen hier Forum.

  5. Registriert seit
    17.05.2008
    Beiträge
    8

    Standard

    #5
    Nichts zu danken! Und gib mal bescheid ob es funktioniert hat.
    Leider gilt ja heute auch beim Mac "never change a running system..."

    Viele Grüße
    Thomas

  6. Registriert seit
    08.10.2007
    Beiträge
    95

    Standard

    #6
    Hallo.

    also 10.3.9 ist ja auch nicht so aktuell. Hier hast du auch schon Browser Probleme.
    Wenn du die Chance hast gehe min. auf 10.4.11
    Hast leider nicht geschrieben was für ein Rechner Du hast. Gehe aber davon aus das es ein G3 oder G4 ist(9.2 als Startsystem!). Alles was unter 400 MHz/512 MB ist = vergess 10.4.11 . Der Rechner kommt nicht mehr mit.
    Schnell ist auch was anderes.
    Mit der Version bist Du auch nicht auf dem neuesten Stand, aber du kannst deinen Brenner aktiv schalten. Das heißt Du kannst mit den Brennordner arbeiten oder nur eine leere CD einschieben. Solltest hierfür aber mit dem Terminal umgehen können. Das geht auch mit 10.3.9 Nur hier ist es noch mal was anderes.

    Wo es bestimmt mit funktioniert ist Toast.(Alles was erkannt wird brennt auch)
    http://www.roxio.de/deu/products/toa.../overview.html

    Kannst Du ja bei jemanden testen der Toast hat.

    Schau mal unter www.versiontracker.com .

    Gruß
    Henson

  7. Registriert seit
    30.08.2005
    Beiträge
    1.041

    Standard

    #7
    Hallo Henson,

    danke für die Antwort und die Links.

    Es ist ein guter, alter und zuverlässiger G4 mit 400MHz/1,2GB. Unter Toast 5 Lite lief der Brenner all die Jahre. Werde mich die kommenden Tage mal intensiver mit dem Problem auseinandersetzen müssen.

    Danke und Gruss
    Ingmar

  8. Registriert seit
    30.08.2005
    Beiträge
    1.041

    Standard

    #8
    Hallo,

    noch mal Danke für die Hilfe.
    Bin über eure Tipps und Links auf die Lösung gestoßen. Nun läuft es hervorragend.

    Danke
    Ingmar

  9. Registriert seit
    08.10.2007
    Beiträge
    95

    Standard

    #9
    Hallo Ingmar,

    das ist ja mal gut.
    Bei den 400 MHz G4 läuft 10.4.11 noch. Ist zwar nicht extrem schnell, aber auch nicht langsamer als 10.3.9.

    Also falls du mal auf 10.4.11 gehen willst/mußt. Würde gehen.
    Speicher hast Du ja genug.

    MACANIER Gruß

    Henson

  10. Registriert seit
    30.08.2005
    Beiträge
    1.041

    Standard

    #10
    Hallo Henson,

    läuft denn unter 10.4 die Classic-Umgebung noch?

    Danke und gruss
    Ingmar


 
Seite 1 von 2 12 LetzteLetzte